Subject: Changes to AstroWeb at STScI

From: Bob Jackson <[email-masked]>
Date: Tue, 21 Jun 94 11:31:03 EDT

I am now driving the AstroWeb listings at STScI
by the data in the AstroWebEdit database at STScI.

I took Anton's listing and added my Email backlog
to create the database at STScI.  Hopefully this
list is now fairly complete.

I will next go through the Mosaic What's New pages
and look for more entries.

The STScI pages now include a listing sorted by
	Category,Title

The code used to create sorted-by-protocol and
sorted-by-category listings is at

	http://stsci.edu/astroweb-html/reformat-master

The combination of AstroWebEdit at

	http://lor.stsci.edu/astroweb/astroweb-cvs.html

and 

	http://stsci.edu/astroweb-html/reformat-master

or similar tools will allow us to update the central
database without any intervention by me or Don or ...
and to create our local versions.

IS THIS WHAT WE NEED FOR FAST UPDATES?

I intend to add an ability to get earlier versions of the
database, should someone make a mistake.

				Bob